Bug 117689 - Tools menu - Word count has broken message in locale ko_KR.UTF-8
Tools menu - Word count has broken message in locale ko_KR.UTF-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 03:45 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.1.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 11:48:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Broken "word cout" menu message screenshot in locale ko_KR.UTF-8 (44.62 KB, image/jpeg)
2004-03-07 03:46 EST, sangu
no flags Details

  None (edit)
Description sangu 2004-03-07 03:45:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040217 Epiphany/1.1.10

Description of problem:
Tools menu - Word count has broken message in locale ko_KR.UTF-8

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-29

How reproducible:
Always

Steps to Reproduce:
1. Execute OpenOffice.org Writer in locale ko_KR.UTF-8
2. Click Tools menu
3. See broken message of translated Word count.
Comment 1 sangu 2004-03-07 03:46:33 EST
Created attachment 98353 [details]
Broken "word cout" menu message screenshot in locale ko_KR.UTF-8

Note You need to log in before you can comment on or make changes to this bug.